Rated 5 out of 5 stars

I works fine with 3.5, and decently on Minefield (3.6pre). But to enable it on Minefield, I need to enable it on 3.0 then run Minefield (the "use theme" button doesn't work, even though I forced compatibility and disabled compatibility checks)... not really great. Could you just mark it as compatible with 3.6pre? It contains a few glitches in 3.6, yet is good enough, and still much better than the default space-wasting theme.

This review is for a previous version of the add-on (3.0.9).